badges: []
cards:
  - entities:
      - entities:
          - entities:
              - binary_sensor.movimiento_habitacion_principal
            hours_to_show: 1
            type: 'custom:hui-history-graph-card'
        head:
          entity: binary_sensor.movimiento_habitacion_principal
          name: Movimiento
          secondary_info: last-changed
        type: 'custom:fold-entity-row'
    show_header_toggle: false
    type: entities
  - entities:
      - entities:
          - entity: binary_sensor.luz_habitacion_principal_principal_nightlight
            name: Modo Noche
          - entity: input_boolean.luz_habitacion_principal_principal_noche
            name: Deshabilitar la luz para dormir
          - entity: timer.luzhabitacionprincipal
            name: Temporizador
          - entity: light.luz_habitacion_principal_entrada
            name: Luz Entrada
          - entity: light.luz_habitacion_principal_cabecero
            name: Luz Cabecero
        head:
          entity: light.luz_habitacion_principal_principal
          name: Luz Techo
        type: 'custom:fold-entity-row'
    show_header_toggle: false
    type: entities
  - entities:
      - entities:
          - entity: input_boolean.control_persiana_habitacion_principal
            name: Activar el control automático
          - entity: timer.persianahabitacionprincipal
            name: Temporizador
        head:
          entity: cover.persiana_habitacion_principal
          name: Persiana
          type: 'custom:slider-entity-row'
        type: 'custom:fold-entity-row'
      - entity: binary_sensor.ventana_habitacion_principal_pequena
        name: Ventana Pequeña
      - entity: binary_sensor.ventana_habitacion_principal_grande
        name: Ventana Grande
    show_header_toggle: false
    type: entities
  - artwork: cover
    entity: media_player.hab_padres
    hide:
      power: true
      power_state: true
    shortcuts:
      buttons:
        - data:
            entity_id: >-
              switch.television_principal
          icon: 'mdi:power'
          id: switch.toggle
          type: service
      columns: 4
    type: 'custom:mini-media-player'
icon: 'mdi:home-plus'
path: habprincipal
title: Habitación Principal

